@charset "utf-8";
/* CSS Document */

.sponsoren-text {
	padding: 0 25px 25px 25px;
}

#sponsorenslider {
	margin: 0 auto;
	margin-top: 25px;
	}
	
#werbemappe {
	margin: 0 auto;
	//margin-top: 25px;
	background-color: #FFF;
	border-radius: 0 2em;
	margin-bottom: 25px;
}

#werbemappe .sponsoren-mappe h2 {
	margin-bottom: 1em;
}
#werbemappe .sponsoren-download {
	float: clear;
	margin-top: 2em;
}
#werbemappe .sponsoren-download a {
	color: #db1c21;
	display: inline-block;
	padding-top: 1em;
}
#werbemappe .sponsoren-download a:hover {
	color: #555;
}

#werbmappe #werbemappe-bild {
	width: 50%;
	margin-left: 50%;
	float: left;

}
#werbemappe figure {
	width: 100%;
	height: auto;
}
#werbemappe figure img {
	width: 100%;
	height: auto;
}

#sponsorenslider #modul-sponsorentafel {
	width: 250px;
	height: 250px;
	}
#sponsorenslider #modul-sponsorentafel .layout_latest {
	width: 250px !important;
	height: 250px;
	border-radius: 0px 1em;
	margin-right: 50px;
	}
#sponsorenslider #modul-sponsorentafel .layout_latest figure {
	width: 250px;
	height: auto;
	border-radius: 0px 1em;
	}
#sponsorenslider #modul-sponsorentafel .layout_latest figure img {
	width: 250px;
	height: auto;
	border-radius: 0px 1em;
	}
#sponsorenslider #modul-sponsorentafel h3, #sponsorenslider #modul-sponsorentafel .ce_text, #sponsorenslider #modul-sponsorentafel .more {
	display: none;
	}

#article_news .modul-news_sponsoren {}

#article_news .modul-news_sponsoren .layout_latest {
	border-radius: 0px 1em;
	border: 1px solid #EEE;
	
	box-shadow: 0px 2px 5px #EEE;
	position: relative;
	margin: 0 auto;
	margin-bottom: 2em;
	}
#article_news .modul-news_sponsoren .layout_latest figure {
	border-radius: 0px 1em;
	overflow: hidden;
	}

#article_news .modul-news_sponsoren .layout_latest:hover figure img {
	transform: scale(1.08);
	}
	
#article_news .modul-news_sponsoren .layout_latest h3 {
	padding: 1em 1em 0 1em;
	}
	
#article_news .modul-news_sponsoren .layout_latest h3 a {
	color: #555;
	}

#article_news .modul-news_sponsoren .layout_latest .ce_text {
	
	padding: 1em 1.5em 1em 1.5em;
	}
	
#article_news .modul-news_sponsoren .layout_latest .more {
	display: none;
	}	
	
#article_news .modul-news_sponsoren .layout_latest .info {
	text-align: center;
	width: 100%;
	position: absolute;
	bottom: 1em;
	}

#kontakt-sponsorenteam-text {
	width: 500px;
	padding: 50px;
	position: relative;
	z-index: 1100;
	margin: 0 auto;
	margin-right: 763px;
	background-color: #FFF;
	border-radius: 0 2em;
	top: 580px;
}
#kontakt-sponsorenteam-text h2 {
	margin-bottom: 1em;
}

#kontakt-sponsorenteam-hyperlink {
	width: 500px;
	padding: 50px;
	position: relative;
	z-index: 1200;
	margin: 0 auto;
	margin-right: 763px;
	background-color: #555;
	border-radius: 0 2em;
	top: 580px;
}
	
@media (min-width: 1200px) {
	#sponsorenslider {
		width: 1180px;
		padding: 50px 10px;
		}
	#werbemappe {
		width: 1100px;
		padding: 50px 50px;
		display: grid;
		grid-template-columns: 50% 50%;
		}
	#werbemappe .sponsoren-mappe {
	float: left;
	}
		
	.slider-sponsoren_mobil-1, .slider-sponsoren_mobil-2 {
		display: none;
		}
	#article_news .modul-news_sponsoren {
		margin-top: 10px;
		display: grid;
		grid-template-columns: 33% 33% 33%;
		}
	#article_news .modul-news_sponsoren .layout_latest {
		width: 340px;
		height: 450px;
		}
	#article_news .modul-news_sponsoren .layout_latest figure {
		width: 340px;
		height: 340px;
		}
	#article_news .modul-news_sponsoren .layout_latest figure img {
		width: 340px;
		height: 340px;
		}

}
@media (max-width: 1199px) and (min-width: 600px) {
	#sponsorenslider {
		width: 550px;
		padding: 25px;
		}
	#werbemappe {
		width: 550px;
		padding: 25px;
		}
	#sponsorenslider #modul-sponsorentafel {
		margin-left: -50px;
		}
	.slider-sponsoren_desktop, .slider-sponsoren_mobil-2 {
		display: none;
		}
	#article_news .modul-news_sponsoren {
		margin-top: 10px;
		display: grid;
		grid-template-columns: 50% 50%;
		}
	#article_news .modul-news_sponsoren .layout_latest {
		width: 250px;
		height: 350px;
		}
	#article_news .modul-news_sponsoren .layout_latest figure {
		width: 250px;
		height: 250px;
		}
	#article_news .modul-news_sponsoren .layout_latest figure img {
		width: 250px;
		height: 250px;
		}
}
@media (max-width: 599px) {
	#sponsorenslider {
		width: 250px;
		padding: 25px 25px;
		}
	#werbemappe {
		width: 250px;
		padding: 25px 25px;
		}
	#sponsorenslider #modul-sponsorentafel {
		margin-left: -50px;
		}
	.slider-sponsoren_mobil-1, .slider-sponsoren_desktop {
		display: none;
		}
	#article_news .modul-news_sponsoren {
		margin-top: 10px;
		//display: grid;
		//grid-template-columns: 50% 50%;
		}
	#article_news .modul-news_sponsoren .layout_latest {
		width: 250px;
		height: 350px;
		}
	#article_news .modul-news_sponsoren .layout_latest figure {
		width: 250px;
		height: 250px;
		}
	#article_news .modul-news_sponsoren .layout_latest figure img {
		width: 250px;
		height: 250px;
		}
}